<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="style.css">
    <title>web yasmin</title>
</head>
<body style="background-color: #f0f0f0;">
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <a class="navbar-brand" href="#">YQA</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
          <ul class="navbar-nav">
            <li class="nav-item active">
              <a class="nav-link text-warning" href="index.html">Home <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item">
              <a class="nav-link text-warning" href="kontak.html">Contact</a>
            </li>
            <li class="nav-item">
              <a class="nav-link text-warning" href="skills.html">Skills</a>
            </li>
            
          </ul>
        </div>
      </nav>
      <div class="container">
        <div class="row">
          <div class="col-md-6 spasi pt-5 pb-5 img-responsive text-center"><img src="images/quba2.jpg" width="400px" height="500px"alt="" ></div>
          <div class="col-md-6 spasi pt-5 pb-5 font text-left imgfont fontcolor">
            <h3> <b> Photography </b>  </h3>
            <h4> <i> Photography is the art, application and practice 
              of creating durable images by recording light, 
              either electronically by means of an image sensor,
              or chemically by means of a light-sensitive material 
              such as photographic film </i></h4>
          </div>
        </div>
      </div>

      <div class="container font text-center copyright" id="warnacopyright">
        <a href="http://instagram.com/yasmiinqa">
          <img src="images/instagram logo.svg" alt="instagram" height="50" width=50 style="border-radius: 10%;" />
      </a>
          <p >copyright © 2020 by yasminqa</p>
       
        </div>
      </div>
      
</body>
</html>